body{
    margin: 0%;
    font-family: 'Inter', sans-serif;
}
p{
    font-family: 'Montserrat', sans-serif;
    color: grey;
    text-align: center;
    font-style: italic;
}
.home-page{
    display: flex;
    justify-content: space-between;
    height: 100vh;
}
.home-image img{
    display: flex;
    height: 150px;
    align-items: center;
    justify-items: center;
    justify-content: center;
}
.home-form-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 15px;
    border: 1px solid rgba(27, 40, 49, 0.473);
}
.home-left{
    background-color: rgba(11, 38, 68, 0.733);
    width: 100%;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.home-left img{
    height: auto;
    width: 100%;
}
.home-right{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    background-color: rgb(245, 249, 252);
}
form{
    width: 100%;
    justify-content: center;
    align-items: center;
}
input{
    font-size: 1rem;
    border-radius: 5px;
    width: 96%;
    height: 2rem;
    padding-left: 15px;
}
.home-form-wrapper{
    background-color: rgb(255, 255, 255);
    width: 60%;
    border-radius: 10px;
}
button{
    background-color: rgb(0, 23, 37);
    width: 100%;
     height: 2rem;
     color: white;
     font-family: 'Montserrat', sans-serif;
     border-radius: 10px;
}
.btnDemo{
    text-decoration: none;
    background-color: rgba(128, 128, 128, 0.644);
    border-radius: 10px;
    color: black;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
.demo-btns-wrapper{
    display: flex;
    width: 100%;
    flex-direction: column;
}